Firefox 3.1: El 53 % de las extensiones no son compatibles con Firefox 3.1

Parece que los muchachos de Mozilla se van a tener que poner las pilas, ya que más de la mitad de las extensiones para el navegador del panda rojo no son compatibles con Firefox 3.1

Como podemos ver en el siguiente gráfico, el 53 % de los complementos para Firefox no son compatibles con ninguna versión de Firefox 3.1, el 12 % son compatibles con la versión alpha, el 21 % son compatibles con una versión Beta o RC y un 14 % de los addd-on son compatibles con la última versión de Firefox 3.1

Podéis ver una lista detallada de las extensiones compatibles con Firefox 3.1 desde aquí

Fuente: CyberNet

Noticias relacionadas:

Manuales relacionados: